CREATE TABLE host_config (
    config_id	INTEGER AUTO_INCREMENT PRIMARY KEY,
    name	VARCHAR(40),
    testname	VARCHAR(40),
    description VARCHAR(80),
    os		VARCHAR(20),
    start_time  INTEGER,
    end_time    INTEGER
);

CREATE TABLE config_feature (
    config_id	INTEGER,
    name	VARCHAR(20),
    value	VARCHAR(80),
    description	VARCHAR(80)
);

CREATE TABLE trend_data (
    config_id   INTEGER,
    when	INTEGER,
    device	VARCHAR(20),
    name	VARCHAR(20),
    value	VARCHAR(20)
);


 
